{
    "gpu_ram": 12,
    "cpu_ram": 8,
    "disk_space": 40,
    "num_gpus": 1,
    "driver_version": "525.105.17",
    "start_script": "start.sh",
    "finish_semaphore": "/tmp/.finished",
    "result_dir": "/workspace/out"
}
